@media all and (min-width: 1200px) {
	.lp-footer-12._3 .lp-footer-12-top__nav-item {
		width: 368px;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12._3 .lp-footer-12-top__nav-item {
		width: 408px;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12._4 .lp-footer-12-top__nav-item {
		width: 270px;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12._4 .lp-footer-12-top__nav-item {
		width: 298px;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12._6 .lp-footer-12-top__nav-item {
		width: 172px;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12._6 .lp-footer-12-top__nav-item {
		width: 188px;
	}
}

.lp-footer-12-top {
	padding: 48px 0;
}

@media all and (min-width: 600px) {
	.lp-footer-12-top {
		padding: 32px 0;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12-top {
		padding: 48px 0;
	}
}

.lp-footer-12-top__nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media all and (min-width: 600px) {
	.lp-footer-12-top__nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -12px -48px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media all and (min-width: 960px) {
	.lp-footer-12-top__nav {
		margin: 0 -24px -48px;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12-top__nav {
		margin: 0 -12px -48px;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12-top__nav {
		margin: 0 -16px -48px;
	}
}

.lp-footer-12-top__nav-item {
	list-style: none;
	margin: 48px 0 0;
}

.lp-footer-12-top__nav-item:first-child {
	margin: 0;
}

@media all and (min-width: 600px) {
	.lp-footer-12-top__nav-item {
		margin: 0 12px 48px;
		width: 176px;
	}

	.lp-footer-12-top__nav-item:first-child {
		margin: 0 12px 48px;
	}
}

@media all and (min-width: 960px) {
	.lp-footer-12-top__nav-item {
		margin: 0 24px 48px;
		width: 272px;
	}

	.lp-footer-12-top__nav-item:first-child {
		margin: 0 24px 48px;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12-top__nav-item {
		margin: 0 12px 48px;
		width: 272px;
	}

	.lp-footer-12-top__nav-item:first-child {
		margin: 0 12px 48px;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12-top__nav-item {
		margin: 0 16px 48px;
		width: 272px;
	}

	.lp-footer-12-top__nav-item:first-child {
		margin: 0 16px 48px;
	}
}

.lp-footer-12-top__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.lp-footer-12-top__list-item {
	margin: 16px 0 0;
}

.lp-footer-12-top__list-title {
	padding: 0;
	margin: 0;
	text-align: center;
}

.lp-footer-12-top__list-item-link {
	padding: 0;
	margin: 0;
	display: block;
	text-align: center;
	color: inherit;
	text-decoration: none;
	position: relative;
}

@media all and (min-width: 1200px) {
	.lp-footer-12-top__list-item-link:hover {
		top: -2px;
	}
}

.lp-footer-12-line {
	position: relative;
	width: 100%;
	height: 2px;
}

.lp-footer-12-line .lp-block-overlay {
	background: transparent;
}

.lp-footer-12-bottom {
	padding: 24px 0;
	text-align: center;
}

@media all and (min-width: 600px) {
	.lp-footer-12-bottom {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12-bottom {
		padding: 32px 0;
	}
}

.lp-footer-12-top__nav-item-title {
	display: block;
	text-align: center;
	text-decoration: none;
}

.lp-footer-12-bottom__logo {
	font-size: 0;
	width: 134px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
}

@media all and (min-width: 600px) {
	.lp-footer-12-bottom__logo {
		max-width: 276px;
		margin: 0 24px 0 0;
	}
}

@media all and (min-width: 960px) {
	.lp-footer-12-bottom__logo {
		max-width: 432px;
		margin: 0 48px 0 0;
	}
}

@media all and (min-width: 1200px) {
	.lp-footer-12-bottom__logo {
		max-width: 564px;
		margin: 0 24px 0 0;
	}
}

@media all and (min-width: 1380px) {
	.lp-footer-12-bottom__logo {
		max-width: 628px;
		margin: 0 32px 0 0;
	}
}

.lp-footer-12-bottom__sm {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 24px -8px -8px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.lp-footer-12-bottom__sm svg {
	width: 100%;
	height: 100%;
  fill: var(--text-color-base);
}

@media all and (min-width: 600px) {
	.lp-footer-12-bottom__sm {
		margin-top: 0;
	}
}

.lp-footer-12-bottom__sm-item {
	margin: 0 8px 8px;
	width: 24px;
	height: 24px;
	position: relative;
	transition: transform 0.08s;
}

.lp-footer-12-bottom__sm-item:hover {
	transform: translateY(-2px);
}

.lp-footer-12-bottom__sm-item img {
	width: 100%;
	height: 100%;
	position: absolute;
	-o-object-fit: cover;
	object-fit: cover;
	display: block;
}
